fbpx

Это актуально для пользователей ранних версий iOS.

Apple выпустила довольно неожиданный и приятный апдейт приложения AppStore, который позволяет пользователям старых версий iOS устанавливать совместимые с ними версии программ.

Например, если последняя версия приложение требует наличия iOS 6.1, а на устройстве установлена iOS 6.0.2, то AppStore предложит загрузить более раннюю и совместимую версию этого приложения.

Такая возможность особенно порадует владельцев старых iPhone, а также тех, кто по каким-то причинам не желает обновляться на более новую версию iOS.

Tags: ,